/*****
Theme Name: BlowHosting
Template: mh-magazine-lite
Version: 1.2.4
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, flexible-header, custom-colors, custom-header, custom-menu, featured-images, footer-widgets, theme-options, full-width-template, threaded-comments, translation-ready, rtl-language-support, blog, news
Text Domain: mh-techmagazine
Domain Path: /languages/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

/***** Structure *****/

body { color: #333f49; }
.mh-container-outer { 
    margin: 0 auto; 
    box-shadow: none; 
    min-height: 100vh;
}

/***** Typography *****/

h1, h2, h3, h4, h5, h6 { color: #00aae1; }
pre, code { background: #e9ecf6; }
kbd { background: #e9ecf6; }
blockquote { color: #00aae1; border-color: #00aae1; }
a { color: #00aae1; }
a:hover { color: #00aae1; }

/***** Header *****/

.mh-header-tagline { color: #00aae1; }

/***** Navigation *****/

.mh-main-nav-wrap { background: #00aae1; }
.mh-main-nav { background: #00aae1; border-bottom: none; }
.mh-main-nav li:hover { background: #333f49; }
.mh-main-nav ul li:hover > ul { background: #00aae1; }
.mh-main-nav .menu > .current-menu-item:hover { background: #00aae1; }

/***** SlickNav Custom Style *****/

.slicknav_btn { background: #00aae1; }
.slicknav_menu { border-color: #00aae1; background: #00aae1; }
.slicknav_nav ul { border-color: #00aae1; }
.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover { background: #00aae1; }
.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }
.mh-main-nav-wrap .slicknav_nav ul { border-color: #00aae1; }
.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }

/***** Posts/Pages *****/

.page-title { color: #00aae1; }
.mh-meta, .mh-meta a, .mh-footer .mh-meta a { color: #607d8b; }
.mh-meta a:hover, .mh-footer .mh-meta a:hover { color: #00aae1; }
.entry-content a { color: #00aae1; }
.entry-content a:hover { color: #00aae1; }
.entry-tags li { background: #00aae1; }
.entry-tags li:hover { background: #00aae1; }
.entry-tags .fa { background: #00aae1; }

/***** Pagination *****/

.page-numbers { color: #00aae1; background: #e9ecf6; }
.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { background: #00aae1; }
.pagelink { background: #00aae1; }
a .pagelink { color: #00aae1; background: #e9ecf6; }

/***** Footer *****/

.mh-footer { background: #00aae1; }
.mh-footer a { color: #e9ecf6; }
.mh-copyright-wrap { border-color: #555; background: #00aae1; }
.mh-copyright, .mh-copyright a { color: #e9ecf6; }

/***** Images / Video *****/

.wp-caption-text { color: #00aae1; }

/***** Gallery *****/

.gallery-caption { color: #fff; }

/***** Comments *****/

.bypostauthor .mh-comment-meta-author:after, .mh-comment-meta-links .comment-reply-link:before, #respond #cancel-comment-reply-link:before { color: #00aae1; }

/***** Forms *****/

input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover { border-color: #00aae1; }
input[type=submit] { background: #00aae1; }
input[type=submit]:hover { background: #00aae1; }

/***** Searchform *****/

.mh-widget .search-form { background: #e9ecf6; }

/***** Widgets *****/

.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #00aae1; border-bottom: none; }
.mh-widget-title a { color: #fff; }

/***** Widgets Areas (Advertising) *****/

.mh-ad-spot, .mh-info-spot { background: #e9ecf6; }

/***** MH Slider Widget *****/

.mh-slider-widget img { width: 100%; display: block; }
.mh-slider-widget .flex-control-nav { width: auto; top: 20px; right: 15px; bottom: auto; }
.mh-slider-widget .flex-control-paging li a { width: 20px; height: 20px; background: #fff; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.mh-slider-widget .flex-control-paging li a:hover { background: #f5f5f5; }
.mh-slider-widget .flex-control-paging li a.flex-active { background: #00aae1; border: none; }
.mh-slider-caption { top: 0; bottom: 0; left: 0; background: #00aae1; background: rgba(51, 63, 73, 0.8); border: none; }
.mh-slider-caption, .mh-slider-caption .mh-excerpt-more, .mh-slider-title { color: #e9ecf6; }
.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }
.mh-widget-col-1 .mh-slider-caption { background: #00aae1; }
.mh-footer-widget .mh-slider-caption { background: rgba(255, 255, 255, 0.1); }

/***** MH Posts Stacked Widget *****/

.mh-posts-stacked-title { background: #00aae1; background: rgba(51, 63, 73, 0.8); }
.mh-posts-stacked-meta { background: #00aae1; }
#mh-mobile .mh-footer-widget .mh-posts-stacked-overlay { border-color: #00aae1; }

/***** MH Tabbed Widget *****/

.mh-tabbed-widget, .mh-tabbed-widget a { color: #00aae1; }
.mh-tabbed-widget a:hover { color: #00aae1; }
.mh-tabbed-widget .tagcloud a { color: #fff; }
.mh-tab-buttons { border-bottom: 3px solid #00aae1; }
.mh-tab-button { background: #e9ecf6; }
.mh-tab-button.active, .mh-tab-button.active:hover { color: #fff; background: #333f49; }
.mh-tab-content { background: #e9ecf6; }
.mh-footer-widget .mh-tabbed-widget, .mh-footer-widget .mh-tabbed-widget a { color: #fff; }
.mh-footer-widget .mh-tab-button.active { background: #00aae1; }
.mh-footer-widget .mh-tab-comment-excerpt { background: #00aae1; }

/***** WP Calendar Widget *****/

#wp-calendar caption { background: #e9ecf6; }

/***** WP Tag Cloud Widget *****/

.mh-widget .tagcloud a { background: #00aae1; }
.mh-footer-widget .tagcloud a { background: #00aae1; }
.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #00aae1; }

/***** WP Recent Posts Widget / WP Recent Comments Widget *****/

.widget_recent_entries .post-date { color: #607d8b; margin-bottom: 5px; }

/***** Media Queries *****/

@media screen and (max-width: 900px) {
	#mh-mobile .mh-slider-caption { background: #00aae1; background: rgba(51, 63, 73, 1); }
}
@media only screen and (max-width: 420px) {
	.mh-copyright-wrap { padding: 15px 20px; }
}
.mh-right-sb #main-content {
    float: left;
    margin-right: 2.5%;
}
.mh-content {
    width: 100%;
    overflow: hidden;
}
.comment-respond div {
    width: 45%;
    display: inline-block;
    margin-right: 30px;
}
.comment-form-comment {
    margin-bottom: 20px;
    width: 100% !important;
} 
.comment-respond input[type=text], 
.comment-respond input[type=number],
.comment-respond input[type=url], 
.comment-respond input[type=email], 
.comment-respond textarea {
    width: 100%;
    font-size: 25px;
    margin-bottom: 20px;
	border: 0px;
	border-bottom: 2px solid #eee;
	background-color: transparent;
    background-image: none;
}
.comment-respond input[type=text]:focus, 
.comment-respond input[type=number]:focus,  
.comment-respond input[type=url]:focus,  
.comment-respond input[type=email]:focus, 
.comment-respond textarea:focus{
    border-color: #ff9d00;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.commnent-respond input.mc-input {
	width: 60px !important;
}
.mh-comment-gravatar .avatar {
	border-radius: 50%;
}
.fn {
	font-weight: bold;
}
.math-captcha-form {
	display: inline-block;
}
.submit-review input.website {
	width: 100% !important;
}
.submit-review input.text {
	display: inline-block;
    width: 48%;
    height: 50px;
    text-indent: 11px;
    font-size: 22px;
	margin-top: 20px;
}
.submit-review input.your-company-name.text {
    margin-left: 10px;
}
.upload-image, .hosting-types {
    width: 49%;
    display: inline-block;
	vertical-align: middle;
}
.hosting-type {
    display: inline-block;
}
.bgplaceholder {
	display:none;
	position: fixed;
	background: #000;
	z-index: 999;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.5;
}
.bgplaceholder img{
    opacity: 1;
    margin-top: 15%;
    margin-left: 42%;
}
.response {
    display: none;
    position: fixed;
    width: 30%;
    background: #00aae1;
    color: #fff;
    padding: 20px;
    margin: 7% 12%;
    text-align: center;
	z-index: 9;
}
.mh-main-nav li a {
    display: block;
    color: #fff;
    padding: 20px 30px;
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 19px;
}
.mh-copyright-wrap {
    padding: 25px 20px;
    border-top: 3px solid #999;
    background: #2a2a2a;
    position: relative;
    bottom: 0;
    width: 97%;
}
.mh-copyright {
    font-size: 12px;
    font-size: 0.90rem;
    color: #999;
}
.bx-wrapper img {
    max-width: 100%;
    display: block;
    border-radius: 5px;
    width: 300px;
    height: 230px;
}
.mh-main-nav li {
    background: #00aae1;
}
a.contact-us {
    color: #FFF;
}
.mh-loop-thumb img {
    width: 235px;
    max-width: 300px;
    height: 140px;
    max-height: 240px;
}
.bx-viewport {
    height: 180px !important;
}
.bx-wrapper img {
    height: 170px !important; 
}
.mh-wrapper {
    padding: 25px;
    background: #dedcdc;
    margin: 10px 10px;
}